const express = require('express');  
 
//导入路由处理器
const logHandler = require('./routes/log');
const ipHandler = require('./routes/ip');

// 监听端口号
const listenePort = 1314;

// 实例化express
const app = express();

// 建立路由映射关系
app.use('/log', logHandler);
app.use('/ip', ipHandler);

// 创建监听端口
app.listen(listenePort);

console.log(`server listening at port ${listenePort}`);